Subject: Trainer Candidate - Ritika Mishra
From: Ritika Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 04:41:28 -0400

| | Tech Support Test

Name | Ritika Mishra
E-mail | [email-masked]
Phone Number | (91) 7838557949
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | EY GDS | Advanced Assurance Associate | 21-02-2023 | 45000
Previous Employer 2 | Cognizant Technology Solutions | Process Executive | 27-06-2022 | 28000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I worked from the Quality and Internal Control team of my organization where I performed daily operational delivery and credit maintenance hence ensured the delivery as per required TAT and quality standards.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have a limited exposure in this arena as I am at the beginning of my career only so I have not been officially responsible to manage the team but I am a person who embrace challenges and with the aim to grow within the role at work, I took the initiative to manage a team of 9 members for short term (20 days) in absence of our SME. This made me realize the conflicts that occur while you're being accountable to the organization and the client.
I would state the most difficult situation for me during the whole period was the delegation of tasks. It used to get chaotic at times, especially during the busy days. To ensure no miss and quality delivery of work, I prepared a workflow file so to make everyone clear about their tasks and what is expected out of them. This mainly helped with the non-repetition of the same tasks and set proper accountability. I also learnt some ways to assure work quality, example, occasional controls throughout the day, weekly root cause analysis, planning the tasks in advance and prioritizing them so to go back and refer my plans to ease the stressful situations. I also arranged refresher sessions for the new recruits to help with their doubts.
All this helped me to gain competence to work under pressure and deliver results. Over the time, I learnt to take decisions while obtaining cooperation of other team members and mainly to handle problematic situations. This was necessarily something outside the scope of the tasks I was employed for but I believe that while working in a team, titles play a little role and you should focus more on being result driven. I aim to put to use these skills to work to the highest standards achievable while I will choose to be accountable for my tasks.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe the difference lies in the approach we follow to provide ultimate customer satisfaction. It is necessary to listen to their concerns and perspective and get to the bottom of the situation and find the solution to any issues. Moreover, while interacting with the client, it is inevitable to keep in mind that we are representing the values and reputation of our organization and it should be reflected in the work quality that we deliver.
What according to you makes you a good candidate for this position? | I consider myself a good fit for this role because I demonstrate great attention to detail and accuracy skills while performing my tasks. Also, I possess relevant skills and experience that are closely aligned to the job description. Furthermore I am eager to learn and committed to put in the efforts needed to excel in my work. I will always work energetically and in correct manner to achieve goals. Finally I am someone who ensure to go all out to contribute positively and take a lead when a situations requires me to.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |